@charset "EUC-JP";

/* =============================================== */
/** livedoor Blog CSS

last Update 2008.04.16

*/
/* =============================================== */


div#container {
	margin: 0 auto;
	padding-bottom: 10px;
	position: relative;
	text-align: left;
}

/** clearfix */
div#container:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

div#main div.columnInner {
	margin: 0 0 0 180px;
}

ol.topicPath {
	list-style-type: none;
	padding: 0;
	margin: 0 0 10px;
}
ol.topicPath li {
	display: inline;
	padding: 0;
	margin: 0 3px 0 0;
	font-size: 83%;
}

h2 {
	background: url(/img/portal/about/banner_bg.gif) repeat-x;
	text-align: center;
	margin-bottom: 10px;
}

div.subTitle {
	background: url(/img/portal/about/title_bg_x.gif) repeat-x top;
border: 0;
padding: 0;
}

div.subTitle h3 {
	background: url(/img/portal/about/title_bg_right.gif) no-repeat right top;
}

/* hack for IE */
div.explanationText {
	min-height: 130px;
	border: solid #a1ce71;
	border-width: 0 1px 1px;
	margin-bottom: 10px;
	line-height: 1.55;
	font-size: 83%;
} * html div.explanationText {
	height: 130px;
}

div.first {
	background: url(/img/portal/about/01_img.gif) no-repeat;
}

div.second {
	background: url(/img/portal/about/02_img.gif) no-repeat;
}

div.third {
	background: url(/img/portal/about/03_img.gif) no-repeat;
}

div.fourth {
	background: url(/img/portal/about/04_img.gif) no-repeat;
}

div.explanationText p {
	padding: 10px 10px 0 180px;
}

p.registration {
	margin-top: 35px;
	text-align: center;
}